.icon-chevron--black--down { background-image: url('../assets/icons/png/chevron--black--down.png'); background-repeat: no-repeat; }

.icon-chevron--black--up { background-image: url('../assets/icons/png/chevron--black--up.png'); background-repeat: no-repeat; }

.icon-chevron--white--left { background-image: url('../assets/icons/png/chevron--white--left.png'); background-repeat: no-repeat; }

.icon-chevron--white--right { background-image: url('../assets/icons/png/chevron--white--right.png'); background-repeat: no-repeat; }

.icon-chevron--white--up { background-image: url('../assets/icons/png/chevron--white--up.png'); background-repeat: no-repeat; }

.icon-chevron--white { background-image: url('../assets/icons/png/chevron--white.png'); background-repeat: no-repeat; }

.icon-druplicon-vector { background-image: url('../assets/icons/png/druplicon-vector.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('../assets/icons/png/facebook.png'); background-repeat: no-repeat; }

.icon-link--black { background-image: url('../assets/icons/png/link--black.png'); background-repeat: no-repeat; }

.icon-linkedin { background-image: url('../assets/icons/png/linkedin.png'); background-repeat: no-repeat; }

.icon-pdf--black { background-image: url('../assets/icons/png/pdf--black.png'); background-repeat: no-repeat; }

.icon-search--red { background-image: url('../assets/icons/png/search--red.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('../assets/icons/png/search.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('../assets/icons/png/twitter.png'); background-repeat: no-repeat; }

